    #preloader2 {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: #fff;
            z-index: 9999;
            display: block;
            justify-content: center;
            align-items: center;
        }

        .static-slider {
            position: relative;
            width: 100%;
            height: 300px;
            overflow: hidden;
        }

        .static-slider .slide {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            opacity: 0;
            transition: opacity 1s ease-in-out;
        }

        .static-slider .slide.active {
            opacity: 1;
            z-index: 1;
        }

        .static-slider .slide.inactive {
            opacity: 0;
            z-index: 0;
        }

        .imageAnim {
            position: absolute;
            bottom: 0;
            width: 50px;
            height: 50px;
            animation: floatUp 1s linear infinite;
        }

        @keyframes floatUp {
            0% {
                transform: translateY(0) scale(1);
                opacity: 1;
            }

            100% {
                transform: translateY(-100vh) scale(1.5);
                opacity: 0;
            }
        }

        .form-control-2 {
            display: block;
            width: 100%;
            padding: 0.375rem 0.75rem;
            font-size: 16px;
            font-weight: 400;
            line-height: 1.5;
            color: #212529 !important;
            background-color: #f5f5f5 !important;
            background-clip: padding-box;
            border: 2px solid #fff;
            appearance: none;
            border-radius: 22px;
            transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        }

        .min-ios15 select {
            background-color: #f5f5f5 !important;
        }

      .nav-link {
 
          color:#3d3d3d;
    font-size: 20px;
    border: solid 1px #a1aab33b;
    border-radius: 7px;
    margin: 5px;
    background: #e5e5e540;
    box-shadow: 0 1px 6px 0 rgb(157 157 157);
  
}

       .buzo-card {
            position: relative;
            margin-bottom: 20px;
            padding: 10px;
            background:#0e0e0e;
            border-radius: 0px;
            overflow: hidden;
            color: #fff;
            font-family: Arial, sans-serif;
        }
        .buzo-profile {
            width: 50px;
            height: 50px;
            border-radius: 25px;
            background-position: center;
            background-size: cover;
            border: solid 1px #FFF;
            position: absolute;
            top: 10px;
            left: 5px;
            z-index: 9;
        }
        .buzo-name {
            margin-top: 10px;
    margin-left: 61px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    z-index: 9;
        }
        .buzo-img {
            width: 100%;
            margin-top: -22px;
            border-radius: 10px;
            box-shadow: 0px 4px 6px rgba(0,0,0,0.1);
        }
        .buzo-date{
                margin-top: 32px;
    margin-left: 63px;
    color: #fff;
    font-size: 11px;
        }